.m-benef-post {
    padding: 2rem 1.1rem;
}

.m-benef-post.--3benef {
    max-width: 520px;
}

.m-benef-post.--1benef {
    padding-top: 3rem;
    max-width: 186px;
}

.m-benef-post__info {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    font-size: 1.5rem;
}

.m-benef-post__list {
    display: flex;
    gap: 1rem;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 8px;
    margin-top: 2rem;
}

.m-benef-post__list::-webkit-scrollbar {  
    display: none; /* opcional: oculta scrollbar */
}

.m-benef-post__item {
    scroll-snap-align: start;
    background-color: #F3F3F3;
    padding: 1rem .7rem;
    border-radius: 12px;
    overflow: hidden;
    min-width: 145px;
    max-width: 150px;
}

.m-benef-postitem__icons {
    margin-bottom: .3rem;
    height: 30px;
    overflow: hidden;
}

.m-benef-postitem__icons i{
    font-size: 1.4rem;
    line-height: 1.2rem;
}

.m-benef-postitem__icons i::before{
    vertical-align: middle;
    line-height: 1.2rem;
}

.m-benef-postitem__icons .beni-movtv {
    font-size: 2.5rem;
}

.m-benef-postitem__label {
    font-size: .8rem;
    padding: 2px .5rem;
    text-transform: uppercase;
    border-radius: 4px;
}

.m-benef-postitem__text {
    font-size: .8rem;
    line-height: normal;
    margin-top: .5rem;
}

